html                { height: 100%; }
/* meine --------------------------- */
body                    { background-color: #F4F4F8; margin-left:20px; margin-top:20px; 
                           width:90%;  border: 0px solid red; }
#btn                    { background-color: yellow; font-size:12pt; }
#btnr                   { background-color: ; font-size:12pt; }
body div#programm       { font-size:12pt; }
body div#programm form  { font-size:12pt; }
body div#programm input { font-size:12pt; }
body div#programm select { font-size:12pt; }

body div#programm h1 { font-weight:500; font-size:24pt; line-height:1.2; color:#0000ff; }
body div#programm h2 { font-weight:450; font-size:22pt; line-height:1.2; color:#541395; }
body div#programm h3 { font-weight:400; font-size:20pt; line-height:1.2; color:#0000ff; }
body div#programm h4 { font-weight:300; font-size:16pt; line-height:1.2; color:#0000ff; }
body {color:#0000C0; font-size:16pt; line-height:1.3;}
body a { color:purple; }



